Compensation components
Create compensation component
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/public/v3/compensation_components" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "category": "string", "payout_type": "string" }'{ "data": { "id": 0, "name": "string", "code": "string", "category": "string", "payout_type": "string", "frequency": "string", "description": "string" }}